# OnMeDeHalfOp

Someone has given the local user the -h flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host

Window
Channels window
Description
Triggered when someone sets a -h (dehalfop) flag for the local user in the active channel.
See also
onmehalfop

Index, Events

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008